using System;
using System.Windows.Forms;

namespace _4_19
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            for (int i = 1; i <= 5; i++)
            {
                for (int j = 1; j <= i; j++)
                    textBox1.AppendText("*");
                textBox1.AppendText(System.Environment.NewLine);
            }
        }
    }
}